# Class: YARD::Handlers::Ruby::ExtendHandler

Inherits:
  MixinHandler
  - Object
  - Handlers::Base
  - Base
  - MixinHandler
  - YARD::Handlers::Ruby::ExtendHandler
  show all

Defined in:
  lib/yard/handlers/ruby/extend_handler.rb

## Overview

Handles ‘extend’ call to include modules into the class scope of another

See Also:

- MixinHandler

## Instance Method Summary collapse

- #scope ⇒ Object

### Methods included from Parser::Ruby

#s

## Instance Method Details

### #scope ⇒ `Object`

    8

    # File 'lib/yard/handlers/ruby/extend_handler.rb', line 8

    def scope; :class end